Page MenuHomePhabricator

install SSDs in restbase2001-restbase2006
Closed, ResolvedPublic

Description

hi Papaul,
please install the ssds received in {T124313}, 3x per machine.
restbase2001 -> restbase2006 should be all hot swap so can be inserted at any time.

thanks!

Event Timeline

fgiunchedi added a project: ops-codfw.
Papaul added a subscriber: Papaul.

All drives in place.

fgiunchedi closed this task as Resolved.Feb 24 2016, 1:20 PM
fgiunchedi reopened this task as Open.Mar 30 2016, 11:05 AM
fgiunchedi reassigned this task from fgiunchedi to Papaul.

@Papaul I'm reopening this as we'll need to undo some parts, we're getting new hardware in T130218.

namely we'll have a total of 5x ssd per machine in restbase2001-restbase2006, whereas now we have 7x. We'll need to remove 2x of the SSDs that were added in this ticket from each machine. Namely slot 6 and 7, I've blinked the drives on restbase2001-restbase2006.

Papaul reassigned this task from Papaul to fgiunchedi.Mar 30 2016, 8:03 PM

complete

fgiunchedi closed this task as Resolved.Mar 31 2016, 9:25 AM

thanks @Papaul

fgiunchedi mentioned this in Unknown Object (Task).Mar 31 2016, 9:47 AM